Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 234099 - Description refers to non-existant product
Summary: Description refers to non-existant product
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: tftp
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Martin Nagy
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-27 00:47 UTC by Stephen John Smoogen
Modified: 2016-07-26 23:46 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-03-03 16:42:28 UTC


Attachments (Terms of Use)

Description Stephen John Smoogen 2007-03-27 00:47:35 UTC
Description of problem:

[smooge@ohmu tmp]$ rpm -qip tftp-server-0.42-4.i386.rpm 
Name        : tftp-server                  Relocations: (not relocatable)
Version     : 0.42                              Vendor: Red Hat, Inc.
Release     : 4                             Build Date: Mon 19 Feb 2007 04:30:20
AM MST
Install Date: (not installed)               Build Host: hs20-bc1-7.build.redhat.com
Group       : System Environment/Daemons    Source RPM: tftp-0.42-4.src.rpm
Size        : 32228                            License: BSD
Signature   : (none)
Packager    : Red Hat, Inc. <http://bugzilla.redhat.com/bugzilla>
URL         : http://www.kernel.org/pub/software/network/tftp/
Summary     : The server for the Trivial File Transfer Protocol (TFTP).
Description :
The Trivial File Transfer Protocol (TFTP) is normally used only for
booting diskless workstations.  The tftp-server package provides the
server for TFTP, which allows users to transfer files to and from a
remote machine. TFTP provides very little security, and should not be
enabled unless it is expressly needed.  The TFTP server is run from
/etc/xinetd.d/tftp, and is disabled by default on Red Hat Linux systems.

---------------------------------------------------

Is it disabled on Fedora Linux systems? :)
Does Red Hat and Linux need (TM) next to them to help protect Red Hat and Linus
Torvalds trademarks.

Does Red Hat Linux still exist?

I figure these are 'trivial' changes but might be needed for Trademark enforcement.

Comment 1 Martin Nagy 2008-03-03 16:42:28 UTC
Fixed in tftp-0.48-3.fc9
The last line now reads:
/etc/xinetd.d/tftp, and is disabled by default.


Note You need to log in before you can comment on or make changes to this bug.